Dem Steff soi Blog

»Stefan, hol schon mal den Browser!«

Vorsicht beim Flash-Update!

Die aktuelle Version von Flash ist 10.0.42.34. Heute fühlen sich viele User sicher, weil sie ein Update gemacht haben.

Aber hat das Update wirklich funktioniert?

Bitte testet auf Adobe Flash Player welche Version ihr habt. Auf Windows unbedingt mit Internet Explorer und mit einem Browser (z. B. Firefox) testen! Das sind nämlich 2 unterschiedliche Varianten des Flash-Players.
Tags: Sicherheit, Flash
Kommentare

Internet Explorer gefährlich!

Zero-Day-Exploit für Internet Explorer breitet sich aus

Das ist eine aktuelle Meldung auf dem Heise-Newsticker. Der eigene (Windows-)Rechner wird automatisch infiziert, wenn man mit dem Internet Explorer eine Seite besucht, die diese Sicherheitslücke ausnutzt.

Dabei ist man nicht sicher wenn man Schutzsoftware installiert hat, oder angeblich "gefährliche" Seiten meidet. Auch harmlose Websites können den Schadcode enthalten.

Heise Security empfiehlt in seinem Artikel:

Solange Microsoft noch keinen Patch bereitstellt, sollte man zu einem alternativen Browser greifen, der die verwundbaren Microsoft-Bibliotheken nicht benutzt. Populäre Beispiele sind Firefox, Opera oder Safari.


UPDATE: golem.de berichtet im Artikel Zero-Day-Exploit: Anwender des Internet Explorer gefährdet auch über die Auswirkungen der Lücke:

Angriffe auf Microsofts Browser durch harmlose Webseiten

Microsofts Internet Explorer ist erneut Ziel eines Angriffs. Derzeit sind vor allem Nutzer in China betroffen, aber ein Überschwappen nach Europa ist möglich. Einen Patch gibt es nicht und so ist das Nutzen eines anderen Browsers derzeit die beste Möglichkeit, die Lücke im Browser zu vermeiden.

Kommentare

Flash-Plug-in deaktivieren!

Erst sage ich »Flash-Plug-in updaten!« und jetzt hilft auch keine aktuelle Version mehr:


Zum jetzigen Zeitpunkt gibt es noch kein Update von Adobe. Aktuelle (und unsichere) Version ist 9.0.124.0


WICHTIGES UPDATE: 9.0.124.0 ist doch nicht anfällig für diesen Exploit (englisch)


Kommentare

Flash-Plug-in updaten!

Flash hat ein großes Problem: Keine automatischen Updates.

Firefox prüft beim Start nach Updates von sich selbst und von allen installierten Add-ons. Aber Plug-ins werden ignoriert. Das kann problematisch werden.

Der Random Password Generator (aussprechbare Zufallspasswörter) hatte die letzten Tage über 3000 Besuche (Visits). Ich habe die Statistiken bei Google Analytics überprüft und nur 13,85 % der Besucher hatten eine aktuelle Version von Flash installiert. Wichtige Fehlerbereinigungen sind auf sehr vielen Rechnern nicht installiert!

Überprüfe Deine Flash-Version!

9.0.124.0 ist im Moment die aktuellste Version.


Kommentare